Subject: Bug#3960: Amusing typo in make-kpkg manpage

From: Christian Hudon <[email-masked]>
Date: Mon, 29 Jul 1996 14:13:59 -0700 (PDT)

Package: kernel-package
Version: 2.02

The (8)make-kpkg manpage talks about the 'make-dpkg' program instead of
'make-kpkg'. :-)

e.g.:

SYNOPSYS
	make-dpkg [options] [target [target ...]

(And while I'm here being picky, the number of opening and closing square
brackets doesn't match in the synopsys line.)

    Christian

PS And while I'm here being funny (or trying to)... Something that
happened to me.  I was having problems installing patches on our Solaris
2.5 machine. So I call up Sun support and explain the problem. "... the
patch gives me this-and-that error message. And after when I do 'dpkg -l',
it shows pcnfs is installed but the patch doesn't show up.  [Sudden
silence at the other end of the line] .... Err, I mean 'pkginfo'!"  <ahem>
:-)